CompatInfo 3.2.0 has just been released.

  • Support new stable PHP versions 5.5.15 and 5.4.31

  • Support PHP 5.6.0RC2

  • Enhances a lot the documentation for all audiences

  • Add detection of class methods. See issue GH-100.

  • Improved stability by fixing most of regressions detected in 3.1

Published by Laurent Laville on 2014-07-24